Bug 859685 - [abrt]: WARNING: at drivers/gpu/drm/i915/i915_drv.c:398 gen6_gt_check_fifodbg+0x41/0x60 [i915]()
[abrt]: WARNING: at drivers/gpu/drm/i915/i915_drv.c:398 gen6_gt_check_fifodbg...
Status: CLOSED DUPLICATE of bug 809773
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-intel (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Adam Jackson
Fedora Extras Quality Assurance
abrt_hash:48f9f039f2096055dc536d525df...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-23 04:37 EDT by Sona Pochybova
Modified: 2013-01-22 15:04 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-01-22 15:04:10 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Sona Pochybova 2012-09-23 04:37:05 EDT
libreport version: 2.0.10
cmdline:        BOOT_IMAGE=/vmlinuz-3.4.9-2.fc16.x86_64 root=/dev/mapper/vg_sona-lv_root ro rd.md=0 rd.dm=0 KEYTABLE=us quiet SYSFONT=latarcyrheb-sun16 rhgb rd.lvm.lv=vg_sona/lv_root rd.luks=0 rd.lvm.lv=vg_sona/lv_swap LANG=en_US.UTF-8

backtrace:
:WARNING: at drivers/gpu/drm/i915/i915_drv.c:398 gen6_gt_check_fifodbg+0x41/0x60 [i915]()
:Hardware name: IdeaPad Z470    
:MMIO read or write has been dropped ffffffff
:Modules linked in: tcp_lp fuse lockd rfcomm tpm_bios bnep ip6t_REJECT nf_conntrack_ipv6 nf_defrag_ipv6 nf_conntrack_ftp nf_conntrack_netbios_ns nf_conntrack_broadcast ip6table_filter nf_conntrack_ipv4 ip6_tables nf_defrag_ipv4 xt_state nf_conntrack snd_hda_codec_hdmi snd_hda_codec_realtek arc4 uinput iwlwifi mac80211 coretemp cfg80211 snd_hda_intel snd_hda_codec snd_hwdep snd_seq snd_seq_device ideapad_laptop sparse_keymap snd_pcm uvcvideo videobuf2_core videodev media videobuf2_vmalloc btusb videobuf2_memops bluetooth snd_timer iTCO_wdt iTCO_vendor_support joydev r8169 snd soundcore snd_page_alloc i2c_i801 mii rfkill serio_raw sunrpc microcode binfmt_misc crc32c_intel ghash_clmulni_intel i915 nouveau ttm drm_kms_helper drm i2c_algo_bit i2c_core mxm_wmi video wmi [last unloaded: scsi_wait_scan]
:Pid: 12712, comm: kworker/u:32 Not tainted 3.4.9-2.fc16.x86_64 #1
:Call Trace:
: [<ffffffff8105808f>] warn_slowpath_common+0x7f/0xc0
: [<ffffffff81058186>] warn_slowpath_fmt+0x46/0x50
: [<ffffffff812cfa1a>] ? delay_tsc+0x4a/0x80
: [<ffffffffa01842d1>] gen6_gt_check_fifodbg+0x41/0x60 [i915]
: [<ffffffffa018482a>] __gen6_gt_force_wake_put+0x1a/0x20 [i915]
: [<ffffffffa0184897>] gen6_gt_force_wake_put+0x47/0x60 [i915]
: [<ffffffffa018ab6d>] gen6_pm_rps_work+0x14d/0x190 [i915]
: [<ffffffff81081370>] ? async_schedule+0x20/0x20
: [<ffffffffa018aa20>] ? ironlake_irq_handler+0x470/0x470 [i915]
: [<ffffffff81073cfe>] process_one_work+0x11e/0x470
: [<ffffffff81074ddf>] worker_thread+0x15f/0x360
: [<ffffffff81074c80>] ? manage_workers+0x230/0x230
: [<ffffffff81079a93>] kthread+0x93/0xa0
: [<ffffffff81607064>] kernel_thread_helper+0x4/0x10
: [<ffffffff81079a00>] ? kthread_freezable_should_stop+0x70/0x70
: [<ffffffff81607060>] ? gs_change+0x13/0x13
Comment 1 Fedora End Of Life 2013-01-16 05:07:28 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Adam Jackson 2013-01-22 15:04:10 EST

*** This bug has been marked as a duplicate of bug 809773 ***

Note You need to log in before you can comment on or make changes to this bug.